# include($$PWD/AvRecorder/AvRecorder.pri)

include($$PWD/qwindowkit/qwindowkit.pri)
include($$PWD/fmt.pri)
include($$PWD/qtpromise/qtpromise.pri)
include($$PWD/jsonserializer/jsonserializer.pri)
include($$PWD/advanceddockingsystem/advanceddockingsystem-lib.pri)
include($$PWD/utils/utils.pri)


include($$PWD/Recorder/Recorder.pri)
include($$PWD/AvPlayer/AvPlayer.pri)
